﻿/*http://cssload.net*/
#divSpinner{
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height: 100%;
    text-align:center;
    z-index: 1000;
    background: url(/assets/images/overlaybg_white.png); 
}
#divSpinner > div {padding-bottom: 10px; background: rgba(255,255,255,.95); border-radius: 6px; color: #aaa; text-align: center; text-transform: uppercase;}

#floatingCirclesG{
position:relative;
width:160px;
height:160px;
-moz-transform:scale(0.6);
-webkit-transform:scale(0.6);
-ms-transform:scale(0.6);
-o-transform:scale(0.6);
transform:scale(0.6);
}

.f_circleG{
position:absolute;
background-color:#51B3D1;
height:29px;
width:29px;
-moz-border-radius:15px;
-moz-animation-name:f_fadeG;
-moz-animation-duration:0.56s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:normal;
-webkit-border-radius:15px;
-webkit-animation-name:f_fadeG;
-webkit-animation-duration:0.56s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:normal;
-ms-border-radius:15px;
-ms-animation-name:f_fadeG;
-ms-animation-duration:0.56s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:normal;
-o-border-radius:15px;
-o-animation-name:f_fadeG;
-o-animation-duration:0.56s;
-o-animation-iteration-count:infinite;
-o-animation-direction:normal;
border-radius:15px;
animation-name:f_fadeG;
animation-duration:0.56s;
animation-iteration-count:infinite;
animation-direction:normal;
}

#frotateG_01{
left:0;
top:65px;
-moz-animation-delay:0.21s;
-webkit-animation-delay:0.21s;
-ms-animation-delay:0.21s;
-o-animation-delay:0.21s;
animation-delay:0.21s;
}

#frotateG_02{
left:19px;
top:19px;
-moz-animation-delay:0.28s;
-webkit-animation-delay:0.28s;
-ms-animation-delay:0.28s;
-o-animation-delay:0.28s;
animation-delay:0.28s;
}

#frotateG_03{
left:65px;
top:0;
-moz-animation-delay:0.35s;
-webkit-animation-delay:0.35s;
-ms-animation-delay:0.35s;
-o-animation-delay:0.35s;
animation-delay:0.35s;
}

#frotateG_04{
right:19px;
top:19px;
-moz-animation-delay:0.42s;
-webkit-animation-delay:0.42s;
-ms-animation-delay:0.42s;
-o-animation-delay:0.42s;
animation-delay:0.42s;
}

#frotateG_05{
right:0;
top:65px;
-moz-animation-delay:0.49s;
-webkit-animation-delay:0.49s;
-ms-animation-delay:0.49s;
-o-animation-delay:0.49s;
animation-delay:0.49s;
}

#frotateG_06{
right:19px;
bottom:19px;
-moz-animation-delay:0.56s;
-webkit-animation-delay:0.56s;
-ms-animation-delay:0.56s;
-o-animation-delay:0.56s;
animation-delay:0.56s;
}

#frotateG_07{
left:65px;
bottom:0;
-moz-animation-delay:0.63s;
-webkit-animation-delay:0.63s;
-ms-animation-delay:0.63s;
-o-animation-delay:0.63s;
animation-delay:0.63s;
}

#frotateG_08{
left:19px;
bottom:19px;
-moz-animation-delay:0.7s;
-webkit-animation-delay:0.7s;
-ms-animation-delay:0.7s;
-o-animation-delay:0.7s;
animation-delay:0.7s;
}

@-moz-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#51B3D1}

}

@-webkit-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#51B3D1}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#51B3D1}

}

@-o-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#51B3D1}

}

@keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#51B3D1}

} 

